Subject: bug#44530: closed (Re: bug#44530: [1.2.0] linux-libre-5.9.3 deblob fails on aarch64)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 10 Nov 2020 08:16:02 +0000

Your bug report

#44530: [1.2.0] linux-libre-5.9.3 deblob fails on aarch64

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
44530: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=44530
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#44530: [1.2.0] linux-libre-5.9.3 deblob fails on aarch64
From: Efraim Flashner <[email-masked]>
To: Leo Famulari <[email-masked]>
Cc: [email-masked]
Date: Tue, 10 Nov 2020 10:14:24 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Mon, Nov 09, 2020 at 11:28:00PM +0200, Efraim Flashner wrote:
> On Mon, Nov 09, 2020 at 01:38:35PM -0500, Leo Famulari wrote:
> > On Mon, Nov 09, 2020 at 02:54:32PM +0200, Efraim Flashner wrote:
> > > I was trying to build my pine64 config on the 1.2.0 branch and the
> > > deblob check failed against 5.9.3. Log attached.
> > 
> > I don't see anything relevant in the log. I wonder, could it have run
> > out of memory?
> 
> That was what confused me too. I'll add 2G of swap to the 2G of RAM and
> try again.

Adding the swap did the trick. I'll go back to making sure my config
builds on aarch64.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted

Subject: [1.2.0] linux-libre-5.9.3 deblob fails on aarch64
From: Efraim Flashner <[email-masked]>
To: [email-masked]
Date: Mon, 9 Nov 2020 14:54:32 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

I was trying to build my pine64 config on the 1.2.0 branch and the
deblob check failed against 5.9.3. Log attached.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted